{
  "navigationBarTitleText": "我的车辆",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-cell-group": "/uview-ui/components/u-cell-group/u-cell-group",
    "u-cell-item": "/uview-ui/components/u-cell-item/u-cell-item",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-divider": "/uview-ui/components/u-divider/u-divider",
    "dt-empty": "/comps/dt_empty"
  }
}